Subject: COLO DSAT
From: Ramananda Rama <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Rahul Kumar <[email-masked]>, Govind Kumar Chauhan <[email-masked]>, Arjun Hurry <[email-masked]>, kaeiara blythe <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Ramananda Rama <[email-masked]>
Date: Wed, 27 Feb 2019 06:34:16 -0700 (MST)

Hello Ashish, 

We have just 2 Bad rating from last week in Colo. Please see below: 

Agent : Rahul Kr 

Feedback : Customer wanted to know if we rent Floorspace to put their own sever (for managed server). We only have dedicated server on rent. So, agent did collect the leads and escalate to sales team to see if our sales team can arrange lockable cabinet server for them. 

Ray 

Hello, would you like to talk about our services? 

Visitor 

do you rent floorspace for us to put our own servers? 

Ray 

Hi there 

I believe you are looking for our colocation services? 

Visitor 

yes, however not managed 

Ray 

I see, Okay. We can help you with this. I'll have our sales team contact you back who will be able to help you with this 

Visitor 

i called but got voice mail 

Ray 

How much Units of rack space (1U, 2U, half etc.), how much power in Amps you require, any additional hardware need etc.? 

Visitor 

We'd like to have the smalled locable cabinet 

just 2 servers 

Ray 

What about Units of rack space (1U, 2U, half etc.) and power in Amps? 

Visitor 

Not Raks we need a locked casing 

Ray 

Okay, thanks 

Please help me with your name, email address and phone number 

Visitor 

Walter Verhoeven, wave2catsiv.com, +352 661 464 601 

thats from europe 

luxemburg 

Ray 

Okay, thanks. Email would be [email-masked]? 

Visitor 

ye 

Ray 

Thank you. I'll pass on these information to our team. They should be contacting you within 2 hours 

Is there anything else I can help you with today? 

Visitor 

no 

Ray 

It was nice talking to you. Have a great day, goodbye! 

Agent : Arjun 

Feedback : Customer looking for the pricing of Colocation or ivate cloud hosting server for Data center 3, 4 or 5. Agent correctly collected the leads and escalate to sales team. Right after this, customer went unresponsive and left chat. 

We could have also shared the link to our available colocation plan from our website at the beginning of the chat and inform the customer that the pricing are for LA data center only. Then collect the leads 

AJ 

Hello. How may I help you? 

Timothy Micheals 

looking for pricing for colocation or private cloud hosting 

AJ 

Of course 

May I get the following information please? 

1. First and Last name 
2. Phone number 
3. Email address 
4. Company Name 
5. Location of datacenter 
6. Units of rack space (1U, 2U, half etc.) required 
7. Power required (in Amps) 
8. Any additional hardware required? 
9. Preferred contact method 

Timothy Micheals 

Tim Micheals - 630-352-6327 - [email-masked] - DCNetworks - DC3, 4, or 5 - 2u, or half, 30 amp (a & b power?) 

AJ 

Thank you 

I'm escalating your request. Please expect an email from us shortly. 

Can I help you with anything else? 

Hi Tim, are we still connected? 

Timothy Micheals closed the chat.